![ASSA ABLOY](https://upload.wikimedia.org/wikipedia/commons/e/e8/Assa-Abloy-Logo.svg)
<sup>Global web - web components</sup>

# Footer

**Custom HTML element**

```html
<gw-group-footer content=""></gw-group-footer>
```

**Properties**

| Name    | Type   | Description           |
| ------- | ------ | --------------------- |
| content | String | base64 encoded object |

**content**

```js
{
  "url": "https://www.assaabloy.com/content/api/v1/navigation.json?page=/group/en",
  "tagline": "Experience a safer and more open world", // NEW
  "copyrightText": "© ASSA ABLOY",
  "isMarketHiddenInUrl": false,
  "isLanguageHiddenInUrl": false,
  "toTop": "to top",
  "locationSwitcher": {
    "title": "ASSA ABLOY near you",
    "text": "ASSA ABLOY operates worldwide. To get the most relevant information and support please select your location.",
    "trigger": "Career",
    "marketDropdown": {
      "title": "Locations",
      "text": "Select a location"
    },
    "languageListTitle": "Choose your language",
    "links": [
      {
        "text": "Link 1",
        "url": "#link1",
        "external": false
      },
      {
        "text": "Link 2",
        "url": "https://google.com",
        "external": true
      }
    ],

    // Translations
    "openDialog": "Open dialog",
    "closeDialog": "Close dialog",
    "locationDialog": "Location dialog",
  },
  "socialMediaItems": [
    {
      "url": "https://www.facebook.com",
      "icon": "facebook.svg",
      "iconHoverText": "Facebook"
    },
    {
      "url": "https://www.twitter.com",
      "icon": "twitter.svg",
      "iconHoverText": "Twitter"
    },
    {
      "url": "https://www.instagram.com",
      "icon": "instagram.svg",
      "iconHoverText": "Instagram"
    },
    {
      "url": "https://www.kan.se",
      "icon": "linkedin.svg",
      "iconHoverText": "LinkedIn"
    },
    {
      "url": "https://www.douyin.com",
      "icon": "douyin.svg",
      "iconHoverText": "Douyin"
    },
    {
      "url": "https://www.tencent.com",
      "icon": "tencent.svg",
      "iconHoverText": "Tencent"
    },
    {
      "url": "https://www.wechat.com",
      "icon": "wechat.svg",
      "iconHoverText": "WeChat"
    },
    {
      "url": "https://www.weibo.com",
      "icon": "weibo.svg",
      "iconHoverText": "Weibo"
    },
    {
      "url": "https://www.youku.com",
      "icon": "youku.svg",
      "iconHoverText": "Youku"
    }
  ],
  "menuItems": [
    {
      "url": "/open-positions",
      "label": "Open positions"
    },
    {
      "url": "/diversity",
      "label": "Diversity & Inclusion"
    },
    {
      "url": "/students",
      "label": "Students"
    },
    {
      "url": "/life",
      "label": "Life at ASSA ABLOY"
    },
    {
      "url": "/contact",
      "label": "Contact"
    },
    {
      "url": "https://www.assaabloy.com",
      "label": "Group site",
      "target": "_blank"
    }
  ],
  "columns": [
    {
      "id": "c1",
      "headingLink": {
        "label": "Column 1 Heading link",
        "url": "#",
        "target": "_self"
      },
      "links": [
        {
          "label": "Column 1 Link 1",
          "url": "/content/c1/link1",
          "target": "_self"
        },
        {
          "label": "Column 1 Link 2",
          "url": "/content/c1/link2",
          "target": "_self"
        }
      ]
    },
  ],
  "staticLinks": [
    {
      "url": "/legal/cookies",
      "label": "Cookies"
    },
    {
      "url": "/legal/privacy",
      "label": "Privacy"
    },
    {
      "url": "/sitemap",
      "label": "Sitemap",
      "target": "_blank"
    }
  ],
  "branding": {
    "image": {
      "url": "",
      "alt": ""
    },
    "text": "",
    "theme": ""
  }
}
```

**Dependencies**
`@assaabloy/gw-group-vendor`
`@assaabloy/brand-styles`
